package cn.iocoder.yudao.module.order.vo.order;

import com.alibaba.excel.annotation.ExcelProperty;
import io.swagger.annotations.ApiModel;
import lombok.Data;

import java.util.Date;

@Data
@ApiModel("管理后台 - 报关数统计excel")
public class OrderSaleRepayExcelVo {
    @ExcelProperty("赔偿日期")
    private Date repayDate;
    @ExcelProperty("投诉编号")
    private String repayNo;
    @ExcelProperty("提单号")
    private String tidanNo;
    @ExcelProperty("赔付原因")
    private String repayReason;
    @ExcelProperty("赔偿金额")
    private String repayMoney;
    @ExcelProperty("赔偿金额单位")
    private String currencyUnit;
    @ExcelProperty("发货人号码")
    private String consignorPhone;
    @ExcelProperty("收货人号码")
    private String consigneePhone;
}
